---
title: "Replace signer: Step 1 - Delete"
url: "https://docs.signnow.com/docs/document-field-invite/operations/delete-field-invite-field-invite-id"
type: "endpoint"
section: "document-field-invite"
slug: "document-field-invite/operations/delete-field-invite-field-invite-id"
method: "DELETE"
path: "/field_invite/{field_invite_id}"
operation_id: "delete-field-invite-field-invite-id"
authorization: "bearer"
---

# Replace signer: Step 1 - Delete

`DELETE /field_invite/{field_invite_id}`

This endpoint allows API users to delete the invite of the current signer. This is step 1 of 3 to replace a signer in an invite.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `field_invite_id` | string | Yes | Path parameter: ID of invite to sign the document. You can find it in the response from `GET /document/{{document_id}}` request as the `id` parameter in the `field_invites` array. |

## Responses

### 200

Successful response. The field invite is deleted.

**Example** (`Successful response`)

```json
{
  "status": "success"
}
```

### 400

* Wrong, expired, or missing token.
* The field invite doesn't exist.
* The field invite is sent to an email group.

**Example** (`Wrong token`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

**Example** (`Field invite not found`)

```json
{
  "errors": [
    {
      "code": 65582,
      "message": "Action field invite not found"
    }
  ]
}
```

**Example** (`Field invite with email group`)

```json
{
  "errors": [
    {
      "code": 65536,
      "message": "Forbidden to delete the field invite with email group"
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X DELETE \
  "https://api.signnow.com/field_invite/{field_invite_id}" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/document-field-invite/operations/delete-field-invite-field-invite-id*
